#ifdef HAVE_CONFIG_H
#include <config.h>
#endif

#include "err.h"

RCSID("$Id: errx.c,v 1.1 1996/04/23 07:15:03 d91-jda Exp $");

void
errx(int eval, const char *fmt, ...)
{
  va_list ap;
  va_start(ap, fmt);
  verrx(eval, fmt, ap);
  va_end(ap);
}
